Межсайтовый скриптинг в Drupal Webform

Дата публикации:
11.03.2012
Дата изменения:
11.03.2012
Всего просмотров:
841
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Webform Module 6.x
Drupal Webform Module 7.x
Уязвимые версии: Webform модуль для Drupal версии до 6.x-3.17
Webform модуль для Drupal версии до 7.x-3.17

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://drupal.org/project/webform

Решение: Установите последнюю версию с сайта производителя.

Ссылки: http://drupal.org/node/1472214

или введите имя

CAPTCHA